button {
  cursor: pointer;
}

.btn-transparent {
  color: #fff;
  background-color: transparent;
  border-color: transparent;
}
.btn-xs{
	padding: 1px 5px;
	font-size: 12px;
	line-height: 1.5;
	border-radius: 3px;
}

.btn {
  [class^="icon-"],
  [class*=" icon-"] {
    display: inline-block;
    margin-top: -2px;
    vertical-align: middle;
  }
}

.btn-pill {
  border-radius: 50em;
}

.btn-square {
  border-radius: 0;
}

@each $color, $value in $theme-colors {
  .btn-ghost-#{$color} {
    @include button-ghost-variant($value);
  }
}
